FormName=frmsettings_power_meter
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgKeyboard]
left=736
top=40
width=40
height=40
classname=TImage

[lblTitle]
left=352
top=40
width=227
height=24
classname=TLabel

[memo]
left=8
top=636
width=861
height=100
classname=TMemo

[page]
left=0
top=120
width=1010
height=494
classname=TPageControl

[TabSheet1]
left=4
top=27
width=1002
height=463
classname=TTabSheet

[Label2]
left=360
top=136
width=61
height=16
classname=TLabel

[Label3]
left=360
top=176
width=58
height=16
classname=TLabel

[Label1]
left=360
top=216
width=94
height=16
classname=TLabel

[Label4]
left=617
top=216
width=29
height=16
classname=TLabel

[imgSave]
left=440
top=289
width=100
height=100
classname=TImage

[lblSave]
left=440
top=370
width=98
height=16
classname=TLabel

[chkEnabled]
left=360
top=84
width=97
height=17
classname=TCheckBox

[seAlarmCurrent]
left=528
top=214
width=73
height=24
classname=TEdit

[seDeviceID]
left=528
top=174
width=73
height=24
classname=TEdit

[seSubnetID]
left=528
top=134
width=73
height=24
classname=TEdit

[TabSheet2]
left=4
top=27
width=1002
height=463
classname=TTabSheet

[imgDelete_Formula]
left=869
top=233
width=120
height=40
classname=TImage

[lblCurrency]
left=8
top=24
width=56
height=16
classname=TLabel

[lblBaseCharge]
left=8
top=64
width=79
height=16
classname=TLabel

[imgAdd_Formula]
left=869
top=121
width=120
height=40
classname=TImage

[lblAdd_Formula]
left=869
top=134
width=120
height=16
classname=TLabel

[imgModify_Formula]
left=869
top=177
width=120
height=40
classname=TImage

[lblModify_Formula]
left=869
top=190
width=120
height=16
classname=TLabel

[lblDelete_Formula]
left=869
top=246
width=120
height=16
classname=TLabel

[imgSaveCurrencyAndBaseCharge]
left=336
top=5
width=100
height=100
classname=TImage

[lblSave_Formula]
left=336
top=82
width=99
height=16
classname=TLabel

[editCurrency]
left=160
top=22
width=73
height=24
classname=TEdit

[editBaseCharge]
left=160
top=62
width=73
height=24
classname=TEdit

[grpFormula]
left=8
top=112
width=847
height=348
classname=TGroupBox

[strgrdFormula]
left=2
top=15
width=843
height=331
classname=TStringGrid

[TabSheet3]
left=4
top=27
width=1002
height=463
classname=TTabSheet

[imgDeleteData]
left=413
top=169
width=164
height=56
classname=TImage

[lblDeleteData]
left=352
top=118
width=273
height=16
classname=TLabel

[lblDelete_data_of_consumption]
left=413
top=190
width=164
height=16
classname=TLabel

